@import url('slicknav.css');
@import url('fonts/fonts.css');
html {
	width:100%;
	height:100%;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 14px;
	font-family:'TeXGyreAdventorRegular';
	font-weight: 400;
	color: #444;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
p {
	font-size:16px;
	line-height:24px;
	margin:0 0 25px 0;
}
li {
	font-size:16px;
	line-height:24px;
	margin:0 0 5px 0;
}
h1 {
	font-size:40px;
	color:#222;
	margin:0 0 30px 0;
	font-weight:bold;
}
h2 {
	font-size:28px;
	color:#333;
	margin:0 0 20px 0;
	font-weight:bold;
}
h3 {
	font-size:22px;
	color:#333;
	margin:0 0 20px 0;
	font-weight:bold;
}
a {
	color:#1d73d3;
}
.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
	position:relative;
}
#header {
	width:100%;
	position:relative;
	padding:15px 0;
}
.logo {
	float:left;
}
.header-right {
	float:right;
	margin:30px 0 0 0;
}
.phone {
	color:#ff0000;
	font-size:30px;
	font-weight:bold;
	text-align:right;
}
.abn {
	color:#666;
	font-size:14px;
	text-align:right;
}
#nav-wrap {
	background:#111 url(../images/nav.png) repeat-x;
	height:58px;
}
#nav  {
	position:relative;
	z-index:777;
	margin:0 0 0 -40px;
	list-style-type:none;
}
#nav li {
	display:inline;
}
#nav li a{
	font-size:18px;
	float:left;
	display:block;
	margin:0 0 0 0;
	padding:16px 41px 17px 41px;
	transition:all .5s;
	text-decoration:none;
	color:#eee;
	border-right:1px solid #555;
}
#nav li a.current {
	background:#505050;
}
#nav li a.current:hover {
	background:#505050;
}
#nav li a:hover{
	background:#222;
}
.slicknav_menu {
	display:none;
}
.img-l {
	float:left;
	padding:5px;
	background:#fff;
	box-shadow:0 0 5px rgba(0,0,0,0.2);
	margin:20px 50px 50px 0;
}
.img-r {
	float:right;
	padding:5px;
	background:#fff;
	box-shadow:0 0 5px rgba(0,0,0,0.2);
	margin:0 0 50px 100px;
}
.gallery img {
	float:left;
	width:22%;
	padding:0.5%;
	background:#fff;
	box-shadow:0 0 5px rgba(0,0,0,0.2);
	margin:0 2% 20px 0;
}
#slider {
	width:1920px;
	height:938px;
	position:relative;
	left:50%;
	margin:0 0 0 -960px;
	overflow:hidden;
}
.cycle-slideshow{

}
.cycle-slideshow img{
	width:100%;
	position:absolute;
	top:0;
	z-index:0;
}
.welcome {
	width:1050px;
	padding:30px 75px;
	position:absolute;
	left:50%;
	top:150px;
	margin:0 0 0 -600px;
	z-index:300;
	background:rgba(0,0,0,0.5);
}
.welcome h1 {
	color:#fff;
	margin:0 0 15px 0;
}
.welcome p {
	font-size:18px;
	line-height:35px;
	color:#fff;
}
.welcome a {
	color:#fff;
}
.boxes {
	width:1200px;
	position:absolute;
	left:50%;
	bottom:80px;
	margin:0 0 0 -600px;
	z-index:300;
}
.boxes h2{
	width:65%;
	background:#222;
	color:#fff;
	padding:14px 20px 13px 20px;
	position:relative;
	margin:250px 0 0 30px;
	font-size:36px;
	font-weight:normal;
	transition:all .5s;
}
.boxes h2 i {
	position:absolute;
	transition:all .5s;
	font-size:50px;
	right:0;
	top:0;
	color:#fff;
	background:red;
	padding:15px 30px;
}
.boxes h2:hover i {
	color:red;
	background:#fff;
}
.welding {
	transition:all .5s;
	width:47%;
	border-radius:5px;
	box-shadow:0 0 20px rgba(0,0,0,0.8);
	float:left;
	height:369px;
	float:left;
	border:5px solid #fff;
	background:url(../images/welding.jpg) no-repeat top center;
}
.cranes {
	transition:all .5s;
	width:47%;
	border-radius:5px;
	box-shadow:0 0 20px rgba(0,0,0,0.8);
	float:right;
	height:369px;
	border:5px solid #fff;
	background:url(../images/cranes.jpg) no-repeat top center;
}
.welding:hover, .cranes:hover {
	box-shadow:0 0 30px rgba(0,0,0,0.9);
}
#content {
	padding:50px 2%;
}
#inner-wrap {
	width:100%;
	height:175px;
	padding:25px 0 0 0;
	background:url(../images/inner-wrap.jpg) no-repeat top center;
}
#inner-wrap2 {
	width:100%;
	height:175px;
	padding:25px 0 0 0;
	background:url(../images/inner-wrap2.jpg) no-repeat top center;
}
#inner-wrap3 {
	width:100%;
	height:175px;
	padding:25px 0 0 0;
	background:url(../images/inner-wrap3.jpg) no-repeat top center;
}
#inner-wrap h1, #inner-wrap2 h1, #inner-wrap3 h1 {
	color:#fff;
	background:#111;
	padding:20px 40px;
	margin:65px 0 0 0;
	font-size:30px;
	float:left;
	display:block;
	font-weight:normal;
}
.main {
	width:50%;
	float:left;
}
.thumbs {
	width:46%;
	float:right;
}
.thumbs img {
	width:31%;
	float:left;
	margin:0 1% 15px 1%;
	box-shadow:0 0 2px rgba(0,0,0,0.8);
}
#footer {
	position:relative;	
	z-index:500;
	width:100%;
	background:#231f20;
	height:auto;
	margin:0 0 0 0;
}
.copy {
	padding:20px 0;
	float:left;
	font-size:12px;
	color:#999;
	margin:0 0 0 0;
}
.designer {
	padding:20px 0;
	float:right;
	font-size:12px;
	color:#999;
	margin:0 0 0 0;
}
.designer a{
	color:#999;
	text-decoration:none;
}
#form {
	width:50%;
	float:left;
	margin:0 0 30px 0;
}
.map {
	width:96%;
	height:270px;
	margin:30px 0 0 0;
	padding:0.5%;
	background:#fff;
	box-shadow:0 0 3px rgba(0,0,0,0.2);
}
#details {
	width:40%;
	float:right;
	margin:30px 0 30px 0;
}


/* Contact Form
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.basic-grey {
    color: #888;
	position:relative;
    text-shadow: 1px 1px 1px #FFF;
	margin:30px auto 30px 0;
}
.basic-grey label {
    display: block;
    margin: 0px;
	float: left;
	clear:both;
}
span.req {
	color:red;
}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 100%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.basic-grey textarea{
    padding: 5px 3px 3px 5px;
}
.basic-grey select {
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}
.basic-grey textarea{
    height:200px;
}
.basic-grey  input[type="submit"] {
    background: #c12929;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
	height:36px;
	width:100px;
}
.basic-grey  input[type="submit"]:hover {
    background: #ab1c1c;
}


@media only screen and (max-width: 1200px) {
	
	.container {
		max-width:96%;
		padding:0 2%;
	}
	#nav li a{
		font-size:16px;
		float:left;
		display:block;
		margin:0 0 0 0;
		padding:15px 20px;
	}
	
	#slider{
		width: 100%;
		height: auto;
		left: auto;
		margin: 0;
		background-color: #d10b0c;
		position: relative;
		padding-bottom: 30px;
	}	
	#slider .nivoSlider{
		position: absolute;
		left: 0; top: 0; right: 0;
		z-index: 2222;
	}	
	#slider .welcome{
		position: relative;
		left: auto;
		right: auto;
		top: auto;
		
		width: auto;
		margin: 0 20px;
		margin-top: 120px;
		z-index: 5555;
		overflow: hidden;
	}	
	#slider .welcome a{
		white-space: nowrap;
	}	
	#slider .boxes{
		position: relative;
		left: auto;
		right:  auto;
		top:  auto;
		width: auto;
		bottom: auto;
		margin: 0 20px;
		z-index: 7777;
		overflow: hidden;
		margin-top: 20px;

	}	
	#slider .boxes a{
		width: 47%;
		display: block;
		text-decoration: none;
		position: relative;
	}	
	#slider .boxes a.col1{
		float: left;
	}	
	#slider .boxes a.col2{
		float: right;
	}	
	
	.welding, .cranes{
    width: auto;
    float: none;
	background-position: center center;
	}
	
	.boxes h2 {
		width: 65%;
		padding: 5px 20px;
		margin: 0;
		font-size: 30px;
		padding-right: 30px;
		position: absolute;
		left: 20px;
		bottom: 20px;
	}
	
	.boxes h2 i {
		font-size: 30px;
		padding: 12px;
	}
		
	
	
}
@media only screen and (max-width: 960px) {
	.phone{
		margin: 0;
	}
	.abn {
		margin: 0;
	}
	
	#logo img{
		width: 400px;
		height: auto;
	}
	
	.header-right {
		float: right;
		margin: 20px 0 0 0;
	}
	
	#nav li a {
		padding: 15px 13px;
	}
	#nav-wrap {
    	height: 54px;
	}
}

@media only screen and (max-width: 768px) {
	
	
	#nav-wrap {display:none;}
	.slicknav_menu {display:block; z-index: 9999;}
	#header {
		text-align:center;
			margin-top: 40px;

	}
	.logo {float:none;}
	.header-right {float:none; text-align:center !important;}
	.phone, .abn {text-align:center !important;}
	
	
	.main {
		width:100%;
		float:none;
	}
	.thumbs {
		width:100%;
		float:none;
		margin:40px 0 0 0;
	}
	.welcome {
		width:400px;
		padding:30px 30px;
		position:absolute;
		left:50%;
		top:50px;
		margin:0 0 0 -280px;
		z-index:300;
		background:rgba(0,0,0,0.5);
	}
	.welcome h1 {
		font-size:24px;
		color:#fff;
		margin:0 0 15px 0;
	}
	.welcome p {
		font-size:15px;
		line-height:22px;
		color:#fff;
	}
	.welcome a {
		color:#fff;
	}
	
	.copy{
		float:none;
		text-align:center;
		margin:0 0 0 0;
		padding:15px 0 5px 0;
	}
	.designer {
		float:none;
		text-align:center;
		margin:0 0 0 0;
		padding:0 0 15px 0;
	}
	
	.logo {
		max-width:90%;
	}
	#form {
		width:90%;
		float:none;
		margin:0 0 30px 0;
	}

	#details {
		width:100%;
		float:none;
		margin:0 0 30px 0;
	}
	.gallery img {
		width:30%;
	}
	
	#slider{}
	#slider .welcome,
	#slider .nivoSlider,
	#slider .boxes{
		position: relative !important;
		overflow: hidden;
	}
	
	#slider .welcome{
		margin: 0;
		text-align: center;
		background: #d81012;
		padding: 10px;
	}
	#slider .nivoSlider{}
	
	#slider .boxes{
		padding-top: 0;
		padding-bottom: 0;
	}
	#slider .boxes a{
		width: 100%;
		display: block;
		text-decoration: none;
		position: relative;
	}	
	#slider .boxes a.col1,
	#slider .boxes a.col2{
		float: none;
		margin-bottom: 20px;
	}	
	#slider .boxes a.col2{
		margin-bottom: 0;
	}	
	
	
}
@media only screen and (max-width: 500px) {
	.gallery img {
		width:47%;
	}
}


/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/

#main{ overflow: hidden; }

.primary{ width: 65%; float: left; }
.secondary{width: 30%; float: right; }


#blogroll{ min-height: 400px;}

.block {
    overflow: hidden;
    padding: 20px;
    margin: 0 0 20px 0;
    border: 1px solid #f1f1f1;
}

.block h1,
.block h2,
.block h3,
.block h4,
.blcok p{
	margin: 0 0 15px 0;
}

.block h1 {
    font-size: 25px;
    line-height: 30px;
}
.block h2{ font-size: 20px; }
.block h3{ font-size: 18px; }
.block h4{ font-size: 16px; }
.block small {
    display: block;
    margin: 0 0 15px 0;
    font-size: 14px;
}

.block p{}

.block ul{ list-style: disc; }
.block ul li{ margin: 0 0 15px 0;}

.block ol{ list-style: disc; }
.block ol li{ margin: 0 0 15px 0;}


.block .info{
	overflow: hidden;
}
.block .info h1{
	margin-bottom: 15px;
}
.block .info p{
}
.block .info small{
	margin-bottom: 15px;
}

.block .thumb{
	float: left;
	margin: 0 15px 15px 0;
	display: none;
}
.block .thumb.right{
	float: right;
	margin: 0 0 15px 15px;
}
.block .thumb img{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

.block .callto{}
.block .callto a {
    display: block;
    background: red;
    float: left;
    padding: 10px 15px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.block .callto a:hover{
	opacity: 0.8;
}

.posts {
    padding-left: 20px;
}
.posts li{}
.posts li a {
    color: red;
    text-decoration: none;
}
.posts li a:hover{
	opacity: 0.8;
}

.facebook {
	display: inline-block;
	zoom: 1;
	background: url(../images/facebook.png) center center no-repeat;
	padding: 2px 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}


/* #Media Queries
================================================== */


@media only screen and (max-width: 1200px) {
	
.block .thumb{ width: 100px; height: 100px;}	
.block .thumb img{ width: 100%; height: auto;}

.primary{
	width: 60%;
}

.secondary{
	width: 30%;
}

	
/* 1200px */
}


@media only screen and (max-width: 767px) {
	
	#blogroll{ min-height: 200px; }
	
.primary, .secondary{
	float: none;
	width: auto;
}
	
/* 767px */
}


@media only screen and (max-width: 479px) {
	
.block .thumb{ width: 100px; height: 100px; float: none;}	
	
/* 479px */
}

@media only screen and (max-width: 300px) {
	
/* 300px */
}